title: Chat
honeypot: winnie
fields:
  -
    handle: name
    field:
      type: text
      display: Name
      validate:
        - required
  -
    handle: email
    field:
      type: text
      display: Email
      validate:
        - required
        - email
  -
    handle: phone
    field:
      type: text
      display: Phone
  -
    handle: hms_id
    field:
      type: text
      display: 'HMS ID'
  -
    handle: message
    field:
      type: textarea
      display: Message
      validate:
        - required
